# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = Siguiente
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = ¡Entendido!

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = Cambie entre dispositivos llevándose sus pestañas
callout-firefox-view-tab-pickup-subtitle = Traiga rápidamente las pestañas abiertas de su teléfono y ábralas aquí directamente.
callout-firefox-view-recently-closed-title = Recupere en un instante sus pestañas cerradas
callout-firefox-view-recently-closed-subtitle = Todas las pestañas cerradas aparecerán mágicamente aquí. No vuelva a preocuparse por cerrar accidentalmente un sitio.
callout-firefox-view-colorways-title = Añade un toque de color
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = Elija el tono que le represente con combinaciones de colores. Solo en { -brand-product-name }.
callout-firefox-view-colorways-reminder-title = Explore nuestras últimas combinaciones de colores
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = Coloree su navegador con estos tonos icónicos, inspirados en voces independientes. Solo en { -brand-product-name }.

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = Mejore su navegación con la recuperación de pestañas
continuous-onboarding-firefox-view-tab-pickup-subtitle = Acceda a sus pestañas abiertas desde cualquier dispositivo. Además, sincronice sus marcadores, contraseñas y más.
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = Comenzar

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = Edite PDFs con nuestra nueva herramienta de texto
callout-pdfjs-edit-body-a = Rellene formularios, añada comentarios o tome notas directamente en { -brand-short-name }.
callout-pdfjs-edit-body-b = Deje de buscar editores en línea gratuitos. Rellene formularios, añada comentarios o tome notas directamente en { -brand-short-name }.
callout-pdfjs-edit-button = Siguiente
callout-pdfjs-draw-title = Firme documentos con nuestra nueva herramienta de dibujo
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = Haga anotaciones en los archivos PDF y luego guarde los cambios.
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = No más imprimir y escanear. Haga anotaciones en los archivos PDF y luego guarde sus cambios.
callout-pdfjs-draw-button = ¡Entendido!

## Firefox View Discoverability Strings

fx-view-discoverability-title = ¿No quería cerrar esa pestaña?
fx-view-discoverability-subtitle = Encuéntrela y vuelva a abrirla rápidamente desde aquí. Mantenemos un historial de las pestañas cerradas recientemente.
fx-view-discoverability-primary-button-label = Abrir { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = Descartar

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = No volver a mostrar esta recomendación
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = Mostrar menos recomendaciones
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = Administrar ajustes
# Accessibility label for dropdown menu button
split-dismiss-button-default-label =
    .title = Más opciones

## Login Status Advisory Callout (points to the account icon)

# The 'account icon' is the toolbar button with a 'profile' icon of a human
# head/shoulders. It's for dealing with your Mozilla account. When hovering the
# icon, the tooltip says 'Account'.
login-status-advisory-title = Ha cerrado sesión. Haga clic en el icono de la cuenta para iniciar sesión.

## Bookmarks toolbar callout strings

bookmarks-toolbar-callout-1-title = ¿Añadir este sitio a su barra de marcadores?
bookmarks-toolbar-callout-1-subtitle = Su marcador se guardará justo debajo de la barra de direcciones para un acceso rápido.
bookmarks-toolbar-callout-1-primary-button-label = Añadir marcador
bookmarks-toolbar-callout-1-secondary-button-label = No, gracias
# Visible if user adds a bookmark in callout 1, bookmarks toolbar is set to always show when this message renders
bookmarks-toolbar-callout-2a-title = Añadir más marcadores fácilmente
bookmarks-toolbar-callout-2a-subtitle = Puede arrastrar y soltar pestañas aquí para tener más sitios favoritos a su alcance.
bookmarks-toolbar-callout-2a-primary-button-label = Entendido
# Reverts the bookmarks toolbar to the default setting
bookmarks-toolbar-callout-2a-secondary-button-label = Ocultar barra de herramientas
# Visible if user declines to add a bookmark in callout 1, bookmarks toolbar is set to always show when this message renders
bookmarks-toolbar-callout-2b-title = ¿Mantener abierta la barra de marcadores?
bookmarks-toolbar-callout-2b-subtitle = Puede añadir otros sitios que visite con mayor frecuencia. Simplemente arrastre y suelte las pestañas aquí para mantener sus sitios web favoritos al alcance de la mano.
bookmarks-toolbar-callout-2b-primary-button-label = Mantener abierto
# Reverts the bookmarks toolbar to the default setting
bookmarks-toolbar-callout-2b-secondary-button-label = No, gracias

## Perplexity callout strings

perplexity-callout-theme-1-title = ¿Necesita la respuesta correcta de inmediato?
perplexity-callout-theme-2-title = Pruebe Perplexity: una nueva forma de buscar
perplexity-callout-theme-1-subtitle-1 = Pruebe Perplexity. Selecciónelo desde el botón de búsqueda cuando quiera respuestas completas, fuentes incluidas.
perplexity-callout-theme-1-subtitle-2 = Pregunte. Obtenga respuestas completas y bien documentadas. Para probar Perplexity, selecciónelo en el botón de búsqueda.
perplexity-callout-theme-2-subtitle-1 = Pregunte a Perplexity. Obtendrá respuestas completas, fuentes incluidas.
perplexity-callout-theme-2-subtitle-2 = Pregunte a Perplexity. Obtendrá respuestas completas y bien documentadas.
perplexity-callout-primary-label = Preguntar a Perplexity
perplexity-callout-secondary-label-1 = Descartar
perplexity-callout-secondary-label-2 = Entendido

## Sidebar Strings

sidebar-button-callout-title = Mostrar títulos de pestañas en la barra lateral
sidebar-button-callout-subtitle = Utilice el botón de la barra lateral para expandir la barra lateral, de modo que pueda ver los títulos de las pestañas.
sidebar-button-callout-vertical-tabs = Para mostrar sus pestañas, seleccione el botón de la barra lateral en la barra de herramientas.

## Sidebar Vertical Tabs Strings

vertical-tabs-callout-1-title = ¿Abrumado por tantas pestañas?
vertical-tabs-callout-1-subtitle = Pruebe nuestro nuevo diseño de pestañas verticales para explorar rápidamente su lista de pestañas. Los primeros usuarios que lo probaron informan que este diseño les ayuda a sentirse más organizados. Cámbielo en cualquier momento.
vertical-tabs-callout-1-cta-button = Pruebe las pestañas verticales
vertical-tabs-callout-2-cta-button = Pruébelo ahora
vertical-tabs-callout-2-title = ¿Tiene muchas pestañas abiertas? Pruebe las pestañas verticales.
vertical-tabs-callout-2-subtitle = Este diseño facilita la explorar rápidamente la lista de pestañas. Además, puede ajustar el ancho para ver más o menos de los títulos de las pestañas.

## Sidebar Vertical Tabs Pinning Strings

sidebar-pins-callout-title = ¿Está perdiendo el rastro de las pestañas importantes?
sidebar-pins-callout-subtitle = Prueba a fijarlas para que se mantengan en la parte superior de la lista de pestañas. Haga clic con el botón derecho en la pestaña que desee fijar y, a continuación, seleccione Fijar pestaña.
sidebar-pins-callout-cta-button = Fijar pestaña

## Sidebar Onboarding Strings

sidebar-customization-callout-1-title = Barra lateral: el lugar para herramientas y pestañas
sidebar-customization-callout-1-subtitle = La barra lateral de { -brand-product-name } brinda acceso rápido al historial de navegación, pestañas de otros dispositivos y un chatbot de IA, todo sin salir de la vista principal.
sidebar-customization-callout-callout-button = Personalizar barra lateral
sidebar-customization-callout-dismiss-button = Ocultar barra lateral
sidebar-customization-callout-2-title = Personalice la barra lateral de { -brand-product-name }
sidebar-customization-callout-2-subtitle = Añada y elimine herramientas. Coloque sus pestañas en la barra lateral. Pruebe un chatbot con inteligencia artificial. Cómo personalizar la barra lateral depende de usted.

## Sidebar Callout Survey Strings

sidebar-callout-survey-title = Ayude a mejorar { -brand-short-name }
sidebar-callout-survey-satisfaction-question = ¿Cómo de satisfecho está con la experiencia de la barra lateral en { -brand-short-name }?
sidebar-callout-survey-privacy-notice-link = Aviso de privacidad
sidebar-callout-survey-very-satisfied = Muy satisfecho
sidebar-callout-survey-satisfied = Satisfecho
sidebar-callout-survey-neutral = Neutral
sidebar-callout-survey-dissatisfied-2 = Insatisfecho
sidebar-callout-survey-very-dissatisfied-2 = Muy insatisfecho
sidebar-callout-survey-dont-use-it = No lo uso
sidebar-callout-survey-productive-question =
    ¿En qué medida está de acuerdo o en desacuerdo con esta afirmación:<br/>
    “La barra lateral de { -brand-short-name } me ayuda a ser más productivo”?
sidebar-callout-survey-strongly-agree = Totalmente de acuerdo
sidebar-callout-survey-agree = De acuerdo
sidebar-callout-survey-disagree = En desacuerdo
sidebar-callout-survey-strongly-disagree = Totalmente en desacuerdo
sidebar-callout-survey-features-question = Las siguientes son características potenciales de la barra lateral. ¿Qué mejoraría más su productividad en { -brand-short-name }?
sidebar-callout-survey-split-view = Ver dos sitios web a la vez, en una vista dividida uno al lado del otro
sidebar-callout-survey-keep-website-open = Mantener un sitio web, como el correo electrónico o el calendario, abierto en la barra lateral mientras se navega
sidebar-callout-survey-saved-websites-2 = Acceso rápido a sus marcadores
sidebar-callout-survey-none-of-above = Ninguna de las anteriores
sidebar-callout-survey-submit = Enviar
sidebar-callout-survey-thank-you = ¡Gracias por su opinión!
sidebar-genai-survey-satisfaction-question = ¿En qué medida está satisfecho con tener acceso a un chatbot de IA en la barra lateral?
sidebar-genai-survey-productive-question =
    ¿En qué medida está de acuerdo o en desacuerdo con esta afirmación:<br/>
    “El chatbot de IA de la barra lateral de me ayuda a ser más productivo”?
unified-search-callout-title = Cambiar entre buscadores
unified-search-callout-subtitle = Elija lo que funcione mejor para una búsqueda específica.
unified-search-callout-primary-label = Siguiente
unified-search-callout-secondary-label = Descartar
unified-search-engines-callout-title = Búsqueda con un atajo
unified-search-engines-callout-subtitle = Escriba “@” seguido de una palabra clave para buscar en su historial, marcadores, pestañas o con otro buscador.
unified-search-engines-callout-primary-label = Entendido
actions-callout-title = Completar tareas comunes o acceder a la configuración básica
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearrecenthistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = Pruebe a escribir una acción como “imprimir” para imprimir una página o “borrar” para borrar el historial.
